<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);

$id = safe_query( "select zonefile from dns where domain = ? ", TRUE, new SQLString( $domain ) );

$werte = db_fetch_array($id);

$zonefile = $werte["zonefile"];

?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
<script>
<?
echo js_f_call_help('dnshelp_title3', 'dnshelp_descr3');
?>
</script>
      <form action="einstellungen_dnsspezial_domain_speichern.php" method="post">
      <input type="hidden" name="domain" value="<?echo $domain?>">
          <tr >

            <td class="titel-3"  colspan=2>
              <? echo ltext("eidnspdoae_cell_title1",array($domain)); ?>

              </td>

          </tr>

          <tr >

            <td colspan=2>
              <textarea name="zonefile" cols="60" rows="10"><? echo $zonefile; ?></textarea>

            </td>
          </tr>
          <tr >
            <td colspan="2"><? echo std_button(ltext("eihtdoae_button1"), "javascript:doChange()"); ?></td>
			</tr>


      </form>

</TABLE>

</BODY>

</HTML>

<?

db_close();

?>
